{% extends 'base/base.html' %}

{% block content %}

<form method="post">{% csrf_token %}
<table class="table">
    {{ form.as_table }}
</table>
    <input type="submit" value="Save" class="btn btn-primary">
</form>

{% endblock content %}